uuid: 2a7f4fbf-e8b0-46e2-9f89-9e03f12fddec
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM
id: olivero_site_branding
theme: olivero
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del sitio'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
